<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blog-share-section'}" /> -->
<section class="bd-share-section">
  <div class="bd-share-social-div">
    <div class="bd-share-social-icon-wrap">
      <a href="">
        <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/icons/facebook.svg" alt="Facebook logo" class="bd-share-social-icon facebook">
      </a>
    </div>

    <div class="bd-share-social-icon-wrap">
      <a href="">
        <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/icons/twitter.svg" alt="Twitter logo" class="bd-share-social-icon twitter">
      </a>
    </div>

    <div class="bd-share-social-icon-wrap">
      <a href="">
        <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/icons/youtube.svg" alt="Youtube logo" class="bd-share-social-icon youtube">
      </a>
    </div>

    <div class="bd-share-social-icon-wrap">
      <a href="">
        <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/icons/linkedin.svg" alt="Linkedin logo" class="bd-share-social-icon linkedin">
      </a>
    </div>

    <div class="bd-share-social-icon-wrap">
      <a href="">
        <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/icons/envelope.svg" alt="Gmail logo" class="bd-share-social-icon mail">
      </a>
    </div>

    <div class="bd-share-social-icon-wrap">
      <a href="">
        <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/icons/instagram.svg" alt="Instagram logo" class="bd-share-social-icon instagram">
      </a>
    </div>
  </div>
</section>